1 - Default Help Desk - Bug - Programming

#569 - Internal error
19/11/2017 13:45 - Manager Manager

Status: Realisation Start date: 18/09/2017

Priority: High Due date: 19/09/2017

Assignee: Dominka Helpdesk Coordinator % Done: 0%

Milestone: Estimated time: 0.00 h
Spent time: 0.00 h

Skill 1 required?: no

Description

History

#919 - 19/11/2017 13:53 - Manager Manager
- Status changed from New to Realisation

- Assignee set to Robert Kovacik

#920 - 19/11/2017 13:54 - Manager Manager

- Tracker changed from Bug - Programming to Analysis & Consulting

#921 - 19/11/2017 13:54 - Manager Manager

- Tracker changed from Analysis & Consulting to Bug - Programming

#922 - 19/11/2017 13:54 - Manager Manager

- Tracker changed from Bug - Programming to General troubleshooting

#923 - 19/11/2017 13:55 - Manager Manager

- Tracker changed from General troubleshooting to Bug - Programming

#924 - 19/11/2017 13:55 - Manager Manager

- Status changed from Realisation to New

#925 - 19/11/2017 13:55 - Manager Manager

- Tracker changed from Bug - Programming to Analysis & Consulting

#926 - 19/11/2017 13:55 - Manager Manager

- Tracker changed from Analysis & Consulting to Bug - Programming

#927 - 19/11/2017 13:56 - Manager Manager

- Status changed from New to Realisation

#1574 - 22/11/2017 15:48 - Manager Manager

- Due date set to 05/04/2016

- Start date changed from 26/02/2016 to 04/04/2016
- Estimated time set to 0.00 h

#5411 - 29/11/2017 17:49 - Manager Manager

- Assignee changed from Robert Kovacik to Dominka Helpdesk Coordinator
